
Foreman - Bug #5849

org switcher closes when mouse moves diagonally to submenu 

05/21/2014 08:44 AM - Joseph Magen

Status: Duplicate   

Priority: Normal   

Assignee: Joseph Magen   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Is duplicate of Foreman - Bug #5832: too responsive UI when selecting organiz... Closed 05/20/2014

History

#1 - 05/21/2014 08:46 AM - Dominic Cleal

- Status changed from Assigned to Duplicate

- Target version deleted (1.8.2)

#2 - 05/21/2014 08:46 AM - Dominic Cleal

- Is duplicate of Bug #5832: too responsive UI when selecting organization added
